<mat-card>
  <mat-card-header>
    <mat-card-title>Sensor {{ sensor.name }}</mat-card-title>
    <mat-card-subtitle>{{ sensor.info }}</mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>
    <button mat-flat-button (click)="editSensorData()">Edit</button>
  </mat-card-content>
</mat-card>
